Firefox 4: Stable channel ppa for Ubuntu

Discussion in 'all things UNIX' started by tlu, Mar 23, 2011.

Thread Status:
Not open for further replies.
  1. tlu

    tlu Guest

  2. Tony

    Tony Registered Member

    Joined:
    Feb 9, 2003
    Posts:
    722
    Location:
    Cumbria, England
    Easy install with Mint
     
  3. Luxeon

    Luxeon Registered Member

    Joined:
    Mar 20, 2007
    Posts:
    127
    Hmm, I just tried your suggestions, Tony, but got the message
    E: couldn't find package Firefox 4.0.

    Strange.
     
  4. chronomatic

    chronomatic Registered Member

    Joined:
    Apr 9, 2009
    Posts:
    1,343

    I got the same thing. You have to install "firefox" and not "firefox-4.0."
     
  5. lotuseclat79

    lotuseclat79 Registered Member

    Joined:
    Jun 16, 2005
    Posts:
    5,097
    Also, apparently, the Ubuntu repositories may take a day or so to include 3.6.16 - where new releases are concerned as I have found out before.

    You can use the third party ppasearch executable on your computer. It finds both firefox-3.6.15 and multiples of firefox-4.0 in the ppa repos I have in my /etc/apt/sources.list file.

    -- Tom
     
Loading...
Thread Status:
Not open for further replies.